Neon dependency broken?

Bug #1323573 reported by PCHelper on 2014-05-27
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Project Neon
Undecided
Unassigned

Bug Description

root@adispi-VirtualBox:~# apt-get install project-neon5-kwallet
Reading package lists... Done
Building dependency tree
Reading state information... Done
You might want to run 'apt-get -f install' to correct these:
The following packages have unmet dependencies:
 project-neon5-kde-runtime : Depends: project-neon5-kdelibs4support but it is not going to be installed
 project-neon5-konsole : Depends: project-neon5-kdelibs4support but it is not going to be installed
E: Unmet dependencies. Try 'apt-get -f install' with no packages (or specify a solution).
root@adispi-VirtualBox:~# apt-get install project-neon5-kwallet -f
Reading package lists... Done
Building dependency tree
Reading state information... Done
You might want to run 'apt-get -f install' to correct these:
The following packages have unmet dependencies:
 project-neon5-kde-runtime : Depends: project-neon5-kdelibs4support but it is not going to be installed
 project-neon5-konsole : Depends: project-neon5-kdelibs4support but it is not going to be installed
E: Unmet dependencies. Try 'apt-get -f install' with no packages (or specify a solution).
root@adispi-VirtualBox:~# apt-get install project-neon5-kdelibs4support
Reading package lists... Done
Building dependency tree
Reading state information... Done
You might want to run 'apt-get -f install' to correct these:
The following packages have unmet dependencies:
 project-neon5-kde-runtime : Depends: project-neon5-kwallet but it is not going to be installed
 project-neon5-kdelibs4support : Breaks: project-neon5-kde4support (<= 0.0+git20140415.0308~)
 project-neon5-kdewebkit : Depends: project-neon5-kwallet but it is not going to be installed
 project-neon5-khtml : Depends: project-neon5-kwallet but it is not going to be installed
 project-neon5-kio : Depends: project-neon5-kwallet but it is not going to be installed
E: Unmet dependencies. Try 'apt-get -f install' with no packages (or specify a solution).
root@adispi-VirtualBox:~# apt-get install project-neon5-kdelibs4support -f
Reading package lists... Done
Building dependency tree
Reading state information... Done
You might want to run 'apt-get -f install' to correct these:
The following packages have unmet dependencies:
 project-neon5-kde-runtime : Depends: project-neon5-kwallet but it is not going to be installed
 project-neon5-kdelibs4support : Breaks: project-neon5-kde4support (<= 0.0+git20140415.0308~)
 project-neon5-kdewebkit : Depends: project-neon5-kwallet but it is not going to be installed
 project-neon5-khtml : Depends: project-neon5-kwallet but it is not going to be installed
 project-neon5-kio : Depends: project-neon5-kwallet but it is not going to be installed
E: Unmet dependencies. Try 'apt-get -f install' with no packages (or specify a solution).

Harald Sitter (apachelogger) wrote :

Uninstall project-neon5-kde-runtime. It doesn't exist anymore.

Changed in project-neon:
status: New → Invalid
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers